/* ==========================================================================
   Gravity Forms — Custom Styles
   ========================================================================== */
input[type=text]::-webkit-input-placeholder,input[type=password]::-webkit-input-placeholder,input[type=email]::-webkit-input-placeholder,input[type=tel]::-webkit-input-placeholder,input[type=date]::-webkit-input-placeholder,input[type=month]::-webkit-input-placeholder,input[type=week]::-webkit-input-placeholder,input[type=time]::-webkit-input-placeholder,input[type=number]::-webkit-input-placeholder,input[type=search]::-webkit-input-placeholder,input[type=url]::-webkit-input-placeholder,textarea::-webkit-input-placeholder{color:rgba(10,10,10,0.5)}
.gform-theme--framework ::placeholder{color:rgba(10,10,10,0.5)!important}
body .gform-theme--api,body .gform-theme--framework{--gf-ctrl-radius:10px!important;--gf-ctrl-btn-radius:10px;--gf-ctrl-border-color:#D1D5DC!important;--gf-ctrl-label-color-primary:#364153!important;--gf-font-size-primary:16px;--gf-ctrl-label-font-size-primary:16px;--gf-ctrl-label-font-weight-primary:400;--gf-ctrl-border-color-focus:var(--fl-global-magenta);--gf-ctrl-outline-color-focus:var(--fl-global-magenta-11);--gf-ctrl-btn-bg-color-primary:var(--fl-global-magenta);--gf-ctrl-btn-border-color-primary:var(--fl-global-magenta);--gf-ctrl-btn-border-color-focus-primary:var(--fl-global-magenta);--gf-ctrl-btn-bg-color-hover-primary:var(--fl-global-black-60);--gf-ctrl-btn-border-color-hover-primary:var(--fl-global-magenta);--gf-local-border-color:var(--fl-global-magenta);--gf-ctrl-btn-border-width-primary:2px;--gf-ctrl-btn-font-weight:700;--gf-ctrl-btn-font-size-md:16px;--gf-ctrl-btn-font-family:Montserrat;--gf-ctrl-btn-text-transform:uppercase;--gf-ctrl-btn-padding-y:16px;--gf-form-spinner-fg-color:var(--fl-global-magenta)}
body .gform-theme--api,body .gform-theme--foundation{--gf-form-gap-y:20px}
body .gform-theme--framework .gfield--input-type-datepicker .ginput_container_date input{--gf-local-width:100%}
.gform-theme--foundation #field_submit[data-field-position="inline"]{justify-content:center}

@media (min-width:641px){
   body .gform-theme--api,body .gform-theme--framework{--gf-ctrl-size-md:50px}
}
@media (min-width:640px){
   .gform-theme--foundation #field_submit[data-field-position="inline"]{align-items:center;justify-content:end}
   .ginput_recaptcha>div{transform:scale(0.65);transform-origin:left center}
}
@media (max-width:639px){
   .ginput_recaptcha{transform:scale(0.65)!important;transform-origin:center!important}
   .ginput_recaptcha>div{margin:auto}
}
@media (max-width:360px){
   .ginput_recaptcha>div{transform:scale(0.75);transform-origin:left center}
}